Subject: Re: [pim] draft-ietf-pim-port-04 wglc

From: Stig Venaas <[email-masked]>
Date: Wed, 02 Feb 2011 10:09:28 -0800

Thanks Thomas, I'm finally updating the document now. Some comments below.

On 12/13/2010 12:52 AM, Thomas Morin wrote:
> Hi folks,
>
> I've spotted a typo in the text added in this revision : section 4 has
> "on the link on the link".
> (The typo is actually mine, and was in my suggestion of additional state
> ;-)

Ouch. I did actually read your text first, and thought it was good.

> Section 6 has new text on Explicit Tracking has updated text.
> I have a few comments
> - uses the term "native join/prune messages" => what about "non-PORT
> datagram PIM Join/Prune messages" instead ?

I prever the shorter name, and it is defined earlier in the document.

> - "When a non-ET neighbor sends a Prune, there is generally a small
> delay to see if another non-ET neighbor sends a Join to override the
> Prune. If there is no override, one should note that no non-ETP neighbor
> is interested. " => this is a bit vague, why not say instead something
> like "When a non-ET neighbor sends a Prune, as specified in RFC4601, if
> no Join is sent to override this Prune before the expiration of the
> Override Timer, the upstream routers concludes that no non-ETP neighbor
> is interested." ?

Yes, better, fixing.

> - "non-ETP" => shouldn't that be "non ET" ?

sure

> - "When a PORT neighbor sends a prune, there can be no Prune Override,
> since the Prune is not visible to other neighbors." => possibly unneeded
> given the text added in section 4

yes, but think I'll keep it.

> - "(S,G,R)" would better match RFC4601 by being written as "(S,G,Rpt)"

Right, I should have made sure it was in sync.

> Apart from these editorial comments, it seems to me that the document is
> ready for IESG.

Thanks. I will however go on and make some larger changes based on
Bharat's comments.

Stig

> Thanks,
>
> -Thomas
>
>
> Mike McBride (mmcbride) a écrit :
>> Today begins another wglc for the pim-port draft. It will be two weeks.
>> The draft has been updated with comments from previous wglc. Please
>> review the draft and respond with support or not.
>>
>> http://www.ietf.org/id/draft-ietf-pim-port-04.txt
>>
>> Thanks,
>> mike
>>
>>> -----Original Message-----
>>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>>> Stig Venaas
>>> Sent: Monday, October 25, 2010 2:58 PM
>>> To: [email-masked]
>>> Subject: Re: [pim] I-D Action:draft-ietf-pim-port-04.txt
>>>
>>> I believe this version includes all the changes requested by Thomas
>> and
>>> Yakov, as well as most of the changes requested by Dimitri as part of
>>> the wglc and the following discussion.
>>>
>>> Comments welcome,
>>>
>>> Stig
>>> _______________________________________________
>>> pim mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/pim
>> _______________________________________________
>> pim mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/pim
>
>
>
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim